/* Montserrat Variable */
@font-face {
  font-family: "Montserrat";
  src: url('../fonts/Montserrat-VariableFont_wght.woff2') format('woff2 supports variations'),
       url('../fonts/Montserrat-VariableFont_wght.woff2') format('woff2-variations');
  font-weight: 100 1000;
  font-style: normal;
}


.card {
  display: block;
  margin: 10px;
  padding: 5px;
  width: 200px;
  height: 180px;
  float: left;
  background-color: white;
}

p {
  text-align: left;
  font-size: 11pt
}

ul {
  font-size: 11pt;
}

h1 {
  font-size: 14pt;
  margin-bottom: 6px;
}

h2 {
  font-size: 12pt;
  margin-bottom: 4px;
}

body {
  font-family: 'Montserrat', Helvetica, Arial;
  background-color: #669999;
  margin: 0px;
  padding: 0px;
}

.gameheader{
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
  min-height: 55px;
  max-height: 110px;
  background-color: #f6ac85;
  text-align: left;
  overflow: hidden;
}

.gameheader img{
  display: block;
  float: right;
  margin-top: 7px;
  margin-bottom: 7px;
  max-height: 40px;
  max-width: 90%;
}

.headerline{
  height: 5px;
  margin-top: 0;
  margin-bottom: 0;
  background-color: white;
}

.buttonbox{
  display: block;
  float: left;
}

button {
  z-index: 8;
  color: #f6ac85;
  background-color: black;
  font-weight: bold;
  font-size: 16pt;
  border-radius: 9px;
  margin-top: 7px;
  margin-bottom: 7px;
  padding: 6px;
  border: 2px;
  border-color: #f6ac85;
  border-style: solid;
  vertical-align: top;
}

button:hover{
  border-color: white;
  color: white;
}


.row {
  clear: left;
}

.modal_level1{
  position: relative; 
  z-index: 10;
}

.modal_level2{
  position: fixed; 
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; 
  background-color: rgba(75,75,75,0.5); 
}

.modal_level3{
  overflow-y: auto; 
  position: fixed; 
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; 
  z-index: 10;
}

.modal_level4{
  display: flex; 
  padding: 1rem; 
  justify-content: center; 
  align-items: flex-end; 
  min-height: 100%; 
  text-align: center; 
  @media (min-width: 640px) { 
    padding: 0; 
    align-items: center; 
  }
}

.modal_level5{
  overflow: hidden; 
  position: relative; 
  border-radius: 0.5rem; 
  text-align: left; 
  background-color: #ffffff;
  padding: 15px; 
  box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04); 
  @media (min-width: 640px) { 
    margin-top: 2rem;
    margin-bottom: 2rem; 
    width: 100%; 
    max-width: 32rem; 
  }
}
